uuid: d70408bc-a274-4bc5-b25c-3d7f1421cd1a
langcode: en
status: true
dependencies:
  module:
    - menu_ui
third_party_settings:
  menu_ui:
    available_menus:
      - main
    parent: 'main:menu_link_content:f022bc1b-d4fc-42bd-be8d-3c4e1e3efb1d'
name: Glossary
type: ct_glossary
description: null
help: null
new_revision: false
preview_mode: 1
display_submitted: false
